# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cinema_information/version'

Gem::Specification.new do |spec|
  spec.name          = "ods_tmdb_GB"
  spec.version       = CinemaInformation::VERSION
  spec.authors       = ["SimonRonzani"]
  spec.email         = ["ronzani.simon@gmail.com"]
  spec.summary       = "specific parser for cinema information"
  spec.description   = "Parse ods file with roo, get information about movie from the TMDB API"
  spec.homepage      = "https://github.com/SimonRonzani/ods_specific_parser"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "test-unit"
  spec.add_development_dependency "shoulda"
  spec.add_development_dependency "roo"
  spec.add_development_dependency "spreadsheet", "1.0.0"
  spec.add_development_dependency "themoviedb"

end
